a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #ab0000;
}

.btn.btn-primary:hover,
.btn-submit:hover,
.left-control:hover, 
.right-control:hover,
.btn-submit,
.btn.btn-primary,
.post-icon,
.caption .btn-start:hover,
.folio-overview a:hover,
.progress-bar.progress-bar-primary
{
  background-color: #800000;
}
#footer .footer-bottom{
    background-color:#000;
}

.btn-loadmore{
    background-color: #800000;
}
.btn-loadmore:hover{
   background-color:  rgba(128,0,0,.3);
}



.single-table.featured{
    background-color:rgba(180,0,0,.5);
}


a:hover, a:focus{
	color: #fff;
}



.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.entry-header .date:after
 {
  background-color:#800000;
}

/*color muestra a2b7ce */
#footer, .main-nav{
     background-color:#fff;
}

.service-icon{
    background-color: #800000;
}


.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #800000;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #800000;
}

.twitter-icon .fa-twitter:after {
	border-color: #800000 transparent transparent;
}